BODY {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px
}
P {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px
}
DIV {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px
}
SPAN {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px
}
TH {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px
}
TD {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px
}
SPAN {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px
}
.titre {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
A:link {
	BACKGROUND-COLOR: transparent; COLOR: #336600; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:visited {
	BACKGROUND-COLOR: transparent; COLOR: #336600; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:active {
	BACKGROUND-COLOR: transparent; COLOR: #336600; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND-COLOR: transparent; COLOR: #336600; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.soustitre {
	COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.2soustitre {
	COLOR: #96bbec; FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.smalltext {
	COLOR: #666666; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
A.menu1:link {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu1:visited {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu1:active {
	BACKGROUND-COLOR: #cc0000; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu1:hover {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.menu2:link {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menugauche:link {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menugauche:visited {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menugauche:active {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menugauche:hover {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.menu2:link {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu2:visited {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu2:active {
	BACKGROUND-COLOR: #cc0000; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu2:hover {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.menuwhite:link {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
A.menuwhite:visited {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.menuwhite:active {
	BACKGROUND-COLOR: #cc0000; COLOR: #ffffff; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.menuwhite:hover {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.menuorange:link {
	BACKGROUND-COLOR: transparent; COLOR: #ca7602; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.menuorange:visited {
	BACKGROUND-COLOR: transparent; COLOR: #ca7602; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menuorange:active {
	BACKGROUND-COLOR: transparent; COLOR: #ca7602; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menuorange:hover {
	BACKGROUND-COLOR: transparent; COLOR: #ca7602; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.smallblack:link {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.smallblack:visited {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.smallblack:active {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.smallblack:hover {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
.titrebold {
	FONT-WEIGHT: bold
}
.white {
	COLOR: #ffffff; FONT-SIZE: 12px
}
.whitebd {
	COLOR: #e1e6d1; FONT-WEIGHT: bold
}
.orangebd {
	COLOR: #333333; FONT-WEIGHT: normal
; font-size: 24px; font-style: normal
; font-family: Tahoma; text-transform: capitalize
; font-variant: normal
}
.verdatre {
	COLOR: #777d60
}
.titrekaki {
	COLOR: #7c8261; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
A.calendar:link {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.calendar:visited {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.calendar:active {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.calendar:hover {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.calendar_days {
	BACKGROUND-COLOR: #bd9e32; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.calendar_empty {
	BACKGROUND-COLOR: #062329; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.calendar_links {
	BACKGROUND-COLOR: #235937; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.calendar_select {
	BACKGROUND-COLOR: #409929; COLOR: #f7f2ba; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.calendar_bg {
	BACKGROUND-COLOR: #093807; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
A.events:link {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.events:visited {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.events:active {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.events:hover {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.events_days1 {
	BACKGROUND-COLOR: #4454a5; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.events_days2 {
	BACKGROUND-COLOR: #6381be; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.events_empty {
	BACKGROUND-COLOR: #062555; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.events_header {
	BACKGROUND-COLOR: #0e356b; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
A.foot:link {
	BACKGROUND-COLOR: transparent; COLOR: #99cc66; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.foot:visited {
	BACKGROUND-COLOR: transparent; COLOR: #99cc66; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.foot:active {
	BACKGROUND-COLOR: transparent; COLOR: #99cc66; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.foot:hover {
	BACKGROUND-COLOR: transparent; COLOR: #99cc66; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.snow:link {
	BACKGROUND-COLOR: transparent; COLOR: #f5382e; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.snow:visited {
	BACKGROUND-COLOR: transparent; COLOR: #f5382e; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.snow:active {
	BACKGROUND-COLOR: transparent; COLOR: #f5382e; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.snow:hover {
	BACKGROUND-COLOR: transparent; COLOR: #f5382e; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.wheel:link {
	BACKGROUND-COLOR: transparent; COLOR: #ffb958; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.wheel:visited {
	BACKGROUND-COLOR: transparent; COLOR: #ffb958; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.wheel:active {
	BACKGROUND-COLOR: transparent; COLOR: #ffb958; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.wheel:hover {
	BACKGROUND-COLOR: transparent; COLOR: #ffb958; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.water:link {
	BACKGROUND-COLOR: transparent; COLOR: #d0e1ff; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.water:visited {
	BACKGROUND-COLOR: transparent; COLOR: #d0e1ff; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.water:active {
	BACKGROUND-COLOR: transparent; COLOR: #d0e1ff; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.water:hover {
	BACKGROUND-COLOR: transparent; COLOR: #d0e1ff; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.bigtitleblue {
	COLOR: #663399; FONT-SIZE: 16px; FONT-WEIGHT: bold
; font-style: italic; font-family: "Times New Roman", Times, serif
}
.red {
	COLOR: #990000; FONT-WEIGHT: bold
}
.titre2 {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.text {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.text2 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;

}
.infotext {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.smalltext {
	COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px
; margin-bottom: auto
; page-break-before: auto; page-break-after: auto
}
.smalltext2 {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.ladrillobd {  font-family: "Times New Roman", Times, serif; font-size: 21px; font-style: italic; font-weight: bold; font-variant: normal; color: #CC9999; text-transform: capitalize}
.adventure {  font-family: Adventure; font-size: 14px; font-style: normal; line-height: normal}
.orangebdCopia { COLOR: #FF6600; FONT-WEIGHT: normal ; font-size: 24px; font-style: normal ; font-family: Tahoma; text-transform: capitalize ; font-variant: normal }
.smalltextCopia { COLOR: #666666; FONT-FAMILY: Verdana; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px ; margin-bottom: auto ; line-height: normal}
